# Prerequisites
*.d

# Object files
*.o
*.ko
*.obj
*.elf

# Linker output
*.ilk
*.map
*.exp

# Debug files
*.dSYM/
*.su
*.idb
*.pdb

firmware/[Rr]elease/
firmware/[Dd]ebug/
kicad/SigGen-backups/

firmware/.settings/language.settings.xml
